Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 152)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 167)
@@ -1,10 +1,18 @@
 // !$*UTF8*$!
 {
+	089C165DFE840E0CC02AAC07 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
+			sepNavSelRange = "{217, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
+		};
+	};
 	29B97313FDCFA39411CA2CEA = {
-		activeBuildStyle = 4A9504CDFFE6A4B311CA0CBA;
-		activeExecutable = E1317A3503DF242100050002;
-		activeTarget = F5CD5E9D02DAE2C901AA4DA5;
+		activeBuildStyle = 4A9504CCFFE6A4B311CA0CBA;
+		activeExecutable = E1ABAEF20812F4B3007C5427;
+		activeTarget = E1ABAE8D0812F4B2007C5427;
 		addToTargets = (
-			F57E31A00379599E01AA4DA5,
+			E1ABAEE10812F4B2007C5427,
 		);
 		breakpoints = (
@@ -13,10 +21,9 @@
 			E136EAA903E48B0400050002,
 			E18A7D2903ED430100050001,
-			E120D7B00419702800050002,
 			E1BF4A30048739CA00C20906,
-		);
+			E12A2C6B054CE75500F98AD9,
+		);
+		codeSenseManager = E12B21590548C9B600CFF4E9;
 		executables = (
-			E1BF159D03DBA71000050002,
-			E19EB4E903DD355C00050002,
 			E1317A3503DF242100050002,
 			E15E6A7404188D6900050002,
